body {
	font-family: "Arial", sans-serif;
	font-size: 14px;
	background: #8dd0fb url("https://americasdecline.neocities.org/body_bgg22.png");
	text-align: center;
	background-attachment: fixed;
  background-position: top;
	background-size: cover;

}

p
  {  
    margin-top: 0px;
    text-align: left;
  }

#topnav:link, #topnav:visited, #topnav:active, #topnav:hover {
  font-family: "Tahoma", sans-serif;
  font-weight: bold;
  text-decoration: none;
  color: #57097f;
}


#sal:link, #sal:visited {
  font-weight: bold;
  text-decoration: underline;
  color: #ffffff;

}
  
  
#sal:hover, #sal:active {
  font-weight: bold;
    text-decoration: none;
 color: #ff99ff;
  }

  
.sh3 {
  font-size: 12px;
  color:#ff99ff;
  font-weight:bold;
  }

.nav2 {
  font-family: "Tahoma";
  font-weight: bold;
  text-decoration: none;
  color: #241bb0;
} 

li {
  text-align: left;
  margin-left: 20px
  }

h1 {
  text-align: center;
  font-size: 20px;
  font-weight: bold;
  }
  
h2 {
  text-align: left;
  font-size: 14px;
  font-weight: bold;
  margin-bottom: 0px;
  margin-top: 2px;
  }
  
h3 {
  text-align: center;
  font-size: 12px;
  font-weight: bold;
  }
  
  
.sh1 {
 background-color:#50078c;
 padding:15px;
  text-align: center;
  font-size: 37px;
  font-weight: bold;
 color:#ff99ff;
  margin-bottom:0px;
  
  background: -webkit-linear-gradient(to bottom, #50078C 0%, #ff55ff 100%);
background: -moz-linear-gradient(to bottom, #50078C 0%, #ff55ff 100%);
background: linear-gradient(to bottom, #50078C 0%, #ff55ff 100%);
  
  }
  
.sh3 {
  font-size: 12px;
  color:#ff99ff;
  font-weight:bold;
  }
  
.title {
  font-family: "Arial", sans-serif;
  text-align: center;
  font-size: 27px;
  font-weight: 900;
  -webkit-text-stroke-width: 1px;
    -webkit-text-stroke-color: black;
background: #50078C;
background: -webkit-linear-gradient(to bottom, #50078C 0%, #ff55ff 100%);
background: -moz-linear-gradient(to bottom, #50078C 0%, #ff55ff 100%);
background: linear-gradient(to bottom, #50078C 0%, #ff55ff 100%);
-webkit-background-clip: text;
-webkit-text-fill-color: transparent;


margin: 0 auto;
width: 400px;
height:45px;
float: left;
margin-left: 200px;
margin-top:37px;
position: absolute;
clear: right;
z-index: 1;

}
  
  
  .splash {
  margin: 0 auto;
	margin-top: 10%;
  width:500px; /*has extra 1px*/
  position: relative;
  overflow:visible;
  background-color:transparent;
  }
  
  .sbox {
	width: 470px;
	margin: 0px;
	overflow: hidden;
	position: relative;
	padding: 15px;
	  text-align: center;
  font-size: 12px;
  color:#ffffff;
  background-color:#b1006e;

}

  .sboxx {
    background-color:#ff99ff;
	width: 470px;
	margin: 0px;
	overflow: hidden;
	position: relative;
	padding: 15px;
	  text-align: center;
  font-size: 12px;
  color:#f1288f;

}
  
.main {
  margin: 0 auto;
	margin-top: 10%;
  background-image: url(https://americasdecline.neocities.org/22lyt.png); 
  height:470px;
  width:801px; /*has extra 1px*/
  position: relative;
  box-shadow: 4px 3px 8px 1px #000000;
  	-webkit-box-shadow: 4px 3px 8px 1px #444444;
  }
  
  .home {
  margin: 0 auto;
	margin-top: 10%;
  background-image: url(https://americasdecline.neocities.org/lyt22.gif); 
  height:470px;
  width:801px; /*has extra 1px*/
  position: relative;
  box-shadow: 4px 3px 8px 1px #000000;
  	-webkit-box-shadow: 4px 3px 8px 1px #444444;
  }


.box {
	background-color: transparent;
	width: 468px;
	height: 368px;
	overflow: scroll;
	margin-top: 80px;
	margin-left: 157px;
	overflow-x: hidden;
	overflow-y: auto;
	position: absolute;
	padding: 10px;

}

.right {
	background-color: transparent;
	text-align: left;
	padding-top:10px;
	padding-right: 10px;
	padding-left: 10px;
	width: 134px;
	height: 243px;
	margin-top: 75px;
	left: 645px;
	float: left;
  overflow:hidden;
  position: absolute;
}

.right2 {
	background-color: transparent;
	text-align: left;
	padding-top:5px;
	padding-right: 5px;
	padding-left: 5px;
	width: 145px;
	height: 40px;
	margin-top: 340px;
	left: 645px;
	float: left;
  overflow:hidden;
  position: absolute;
}


.hero{
width: 225px; 
float: left; 
position: absolute; 
margin: 5px;
margin-top: 0px;
margin-left: 5px;
text-align:left;
z-index: 1;
}

.news{
width: 225px;
float: left;
margin-left: 235px;
margin-top:0px;
position: absolute;
clear: right;
z-index: 1;
}

.side{
width: 225px;
float: left;
margin-left: 235px;
margin-top: 45px;
position: absolute;
clear: right;
text-align:left;
z-index: 1;
}

.wdiv{
width: 450px;
float: left;
position: absolute;
padding: 0;
margin-top: 233px;
margin-left: 5px;
margin-right: 15px;
text-align: center;
border-bottom: 0px;
clear: right;
}

.thin{
border-bottom: 0px;
margin-top: -7px;
}

.line{
border-bottom: 0px;
margin-top: -7px;
}

.small1{
width: 215px;
float: left;
position: absolute;
padding: 5px;
margin-top: 236px;
margin-left: 0px;
z-index: 1;
}

.small2{
width: 215px;
float: left;
position: absolute;
padding: 5px;
margin-top: 236px;
margin-left: 235px;
z-index: 1;
}

.bottom{
width: 455px;
float: left;
position: absolute;
margin-top: 177px;
text-align: center;
z-index: 1;
}

.redbold {
  color: #be1f1f;
  font-weight: bold;
}

.center {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 50%;
}
.centerr {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 100%;
}